﻿
/*anonimo.master*/
body
{
    margin:0;
    padding:0;
    color:#555;
    font-size:12px;
    line-height:17px;
    font-family:Calibri;
    background-color:#fff;
    background-position:center top;
    background-repeat:no-repeat;
}

h2
{
    background-color: #9aca3c;
    /*background: url(imagenes/img11.gif) no-repeat center ;*/
    text-align:center;
    height: 47px;
    margin-bottom: 13px;
    width: 100%;
    margin-top: 14px;
    margin-left: 0px;
    margin-right: 0px;
}

a, a:link,a:visited
{
    color: #990000;
    font-weight:normal;
    text-decoration:none;
}

a:hover
{
    text-decoration:underline;
}

#abrigo_general
{
    width:100%;
    margin:0 auto;
    background: #9aca3c
}

.Usu-btn
{
  background-image:url(Imagenes/admin_person_user_man_2839modi.png);
  background-repeat:no-repeat;
  background-position:center;
  /*background:#0AC986;
  display:inline-block;
  width:100%;
  font-size:16px;
  height:50px;
  color:#fff;
  text-decoration:none;
  border:none;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;*/
}

.agr-btn
{
  border-style: none;
    border-color: inherit;
    border-width: medium;
    background: #9aca3c;
    display:inline-block;
    font-size:16px;
    color:#fff;
    text-decoration:none;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}

.mdf-btn
{
  border-style: none;
    border-color: inherit;
    border-width: medium;
    background: #9aca3c;
    display:inline-block;
    font-size:16px;
    color:#fff;
    text-decoration:none;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}


#content_Login
{
    margin-top:80px;
    overflow:hidden;
    width:720px;
    position:relative;
    padding-bottom:10px;
}

#banner
{
    background:url(Imagenes/buenos_2016png.png) no-repeat center;
   /* background:url(Imagenes/buenos_2016.jpg);*/
    width:auto;
    height:130px;
    margin-top: 0px;
}

#contenido_derecho_banner
{
    float: right;
    width: 50px;
    height: 132px;
    margin-right: 5px;
    margin-top: 5px;
 }

#contenido_izquierdo
{
    float:left;
    width:1259px;
    height:400px;
    overflow-x:scroll;
    direction: rtl;
    /*overflow-y:scroll;*/
    /*text-align:center;*/
    /*margin-left:1px;
    margin-right: 0px;
    margin-top: 50px;
    margin-bottom: 0px;*/
}

#contenido_izquierdo .etiqueta
{
    color:#9aca3c;
    float:left;
    width:161px;
    height:36px;
    text-align:left;
    margin-left:2px;
    text-wrap:normal;
    margin-right: 21px;
    margin-top: 0px;
}

#contenido_derecho
{
    padding-left: 10px;
    padding-top: 10px;
    margin-left: 57px;
    float: left;
    position: relative;
    width: 93%;
    /*border: steelblue solid 1px;*/
    height: 147px;



    /*float: left;
    width: 185px;
    height: 550px;
    margin-right: 18px;
    margin-top: 57px;
    margin-left: 34px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-top: 7px;*/
    top: 0px;
    left: -39px;
}

#contenido_derecho_reporte
{
    float: right;
    width: 925px;
    height: 438px;
    /*overflow-y: scroll;*/
    margin-left: 0px;
}


.alinear
{
    text-align: left;
}

#abrigo_formulario
{
    float:left;
    width: 100%;
    margin-left: 0px;
    height: 413px;
    margin-right: 0px;
    margin-top: 19px;
    margin-bottom: 0px;
}
.p
{
    color: red;
}

.thick {
  font-weight: bold;
  color:black;
}

.mydropdownlist1
{
color: #fff;
font-size: 20px;
padding: 5px 10px;
border-radius: 5px;
background-color: #9aca3c;
font-weight: bold;
}


/*login*/

*
{
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  font-family:arial;
}
body
{
    /*background:url(Imagenes/2252.jpg)*/
    /*body{background:url("http://www.galaxiastudio.com/wp-content/uploads/2014/03/2252.jpg")#FF9000}*/
}

h1{
  color:#AAA173;
  text-align:center;
  font-family:icon;
  
}

.login-form
{
  width:350px;
  padding:40px 30px;
  background:rgba(235,235,205,0.7);
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  margin:50px auto;
}
.form-group
{
  position: relative;
  margin-bottom:15px;
}
.form-control
{
  width:100%;
  height:50px;
  border:none;
  padding:5px 7px 5px 15px;
  background:#fff;
  color:#666;
  border:2px solid #E0D68F;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
}
.form-control:focus, .form-control:focus + .fa{
  border-color:#10CE88;
  color:#10CE88;
}
.form-group .fa{
  position: absolute;
  right:15px;
  top:17px;
  color:#999;
}
.log-status.wrong-entry {
  -webkit-animation: wrong-log 0.3s;
  -moz-animation: wrong-log 0.3s;
  -ms-animation: wrong-log 0.3s;
  animation: wrong-log 0.3s;
}
.log-status.wrong-entry .form-control, .wrong-entry .form-control + .fa {
  border-color: #ed1c24;
  color: #ed1c24;
}
@keyframes wrong-log {
  0% { left: 0px;}
  20% {left: 15px;}
  40% {left: -15px;}
  60% {left: 15px;}
  80% {left: -15px;}
  100% {left: 0px;}
}
@-ms-keyframes wrong-log {
  0% { left: 0px;}
  20% {left: 15px;}
  40% {left: -15px;}
  60% {left: 15px;}
  80% {left: -15px;}
  100% {left: 0px;}
}
@-moz-keyframes wrong-log {
  0% { left: 0px;}
  20% {left: 15px;}
  40% {left: -15px;}
  60% {left: 15px;}
  80% {left: -15px;}
  100% {left: 0px;}
}
@-webkit-keyframes wrong-log {
  0% { left: 0px;}
  20% {left: 15px;}
  40% {left: -15px;}
  60% {left: 15px;}
  80% {left: -15px;}
  100% {left: 0px;}
}
.log-btn
{
  background:#9aca3c;
  display:inline-block;
  width:100%;
  font-size:16px;
  height:50px;
  color:#fff;
  text-decoration:none;
  border:none;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
}

.boton-gral
{
  background:#9aca3c;
  display:inline-block;
  width:100%;
  font-size:16px;
  height:28px;
  color:#fff;
  text-decoration:none;
  border:none;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
}


.link{
  text-decoration:none;
  color:#9D8E79;
  display:block;
  text-align:right;
  font-size:12px;
  margin-bottom:15px;
}
.link:hover{
  text-decoration:underline;
  color:#8C918F;
}
.alert{
  display:none;
  font-size:12px;
  color:#f00;
  float:left;
}


#nav {
	position: absolute;
	bottom: 345px;
	left: 257px;
	height: 57px;
	line-height: 57px;
	padding: 0 24px 0 24px;
	width: 971px;
	margin: 0 0 0 0;
	background: #117848;
}

#nav a {
	text-decoration: none;
	text-transform: lowercase;
	color: #fff;
}

#nav li {
	margin: 0 1em 0 0;
	padding: 0 1em 0 1em;
}

#nav li.active {
	background: #fff;
}

#nav li.active a {
	color: #34564F;
}

#nav ul {
	list-style: none;
}

#nav ul li {
	float: left;
}

/*gridview*/


        .grdContent
        {
            width: 80%;
            border: solid 2px black;
            min-width: 80%;
        }
        .header
        {
            background-color: #9aca3c;
            font-family: Arial;
            color: White;
            border: none 0px transparent;
            height: 25px;
            text-align: center;
            font-size: 16px;
        }
        .rows
        {
            background-color: #fff;
            font-family: Arial;
            font-size: 14px;
            color: #000;
            min-height: 25px;
            text-align: left;
            border: none 0px transparent;
        }
        .rows:hover
        {
            background-color: #ff8000;
            font-family: Arial;
            color: #fff;
            text-align: left;
        }
        .selectedrow
        {
            background-color: #ff8000;
            font-family: Arial;
            color: #fff;
            font-weight: bold;
            text-align: left;
        }
        .mydatagrid a /** FOR THE PAGING ICONS  **/
         {
            background-color: Transparent;
            padding: 5px 5px 5px 5px;
            color: #fff;
            text-decoration: none;
            font-weight: bold;
        }
        .mygrdContent a:hover /** FOR THE PAGING ICONS  HOVER STYLES**/
        {
            background-color: #000;
            color: #fff;
        }
        .mygrdContent span /** FOR THE PAGING ICONS CURRENT PAGE INDICATOR **/
         {
            background-color: #c9c9c9;
            color: #000;
            padding: 5px 5px 5px 5px;
        }
        .pager
        {
            background-color: #646464;
            font-family: Arial;
            color: White;
            height: 30px;
            text-align: left;
        }
        .mygrdContent td
        {
            padding: 5px;
        }
        .mygrdContent th
        {
            padding: 5px;
        }
    


















/*
Design by CSS Templates For Free
http://www.csstemplatesforfree.com
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
    margin: 0;
	padding: 0;
    /*background: url(imagenes/img04.gif) no-repeat;*/
	/*background: #AAE74A url(imagenes/img04.gif) repeat-x;*/
}

body, th, td, input, textarea {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}

p, ol, ul {
	line-height: 170%;
}

a:hover {
	text-decoration: none;
}

.font
{
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
    font-weight: bold;
    color:black;
}

/* Header */

#header {
    border-style: none;
    border-color: inherit;
    border-width: 0;
    background-color: #9aca3c;
	width: 100%;
	height: 120px;
	margin: 0 auto;
}

#logo {
	float: left;
	height: 120px;
	margin-left: 10px;
	background: url(imagenes/logo_gba_footer.png) no-repeat left center;
    width: 432px;
}

#logo h1, #logo p {
	text-transform: lowercase;
}

#logo h1 {
	margin: 0;
	padding: 25px 0 0 85px;
	letter-spacing: -2px;
	font-size: 3em;
	font-weight: normal;
	color: #000000;
}

#logo h1 a {
	color: #000000;
}

#logo p {
	margin: -10px 0 0 2px;
	padding: 0 0 0 85px;
	text-transform: lowercase;
}

#search {
	float: right;
	width: 280px;
}

#search form {
	margin: 0;
	padding: 63px 0 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search #s, #search #x {
	float: left;
}

#search #s {
	width: 188px;
	margin: 2px 6px 0 0;
	padding: 2px 5px;
	/*background: url(imagenes/img02.gif) repeat-x;*/
	border: 1px solid #ACACAC;
}

#search #x {
	width: 67px;
	height: 28px;
	padding: 0;
	background: #006BFF url(imagenes/img03.gif) no-repeat;
	border: none;
	text-transform: lowercase;
	color: #FFFFFF;
}

/* Menu */

#menu {
	width: 100%;
	height: 405px;
	margin: 0 auto;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
    
}

#menu li {
	display: block;
	float: left;
    

    
}

#menu a {
	display: block;
	float: left;
	padding: 8px 20px 0 20px;
	text-decoration: none;
	text-transform: fullwidth;
	color: #000000;
    
}

#menu a:hover {
	text-decoration: underline;
}

#menu .current_page_item {
	background: url(imagenes/img05.gif) no-repeat;
    height: 52px;
    width: 100%;
    float:right;
}

#menu .current_page_item a {
	/*background: url(imagenes/img06.gif) no-repeat right top;*/
	font-weight: bold;
}
    #menu .current_page_item2 {

    background: url(imagenes/img05a.gif) no-repeat;
    height: 41px;
        
}

/* Page */

#page {
	width: 100%;
	/*margin: 0 auto;*/
	/*background: #FFFFFF url(imagenes/img07.gif) repeat-y;*/
    
}

/* Sidebar */

#sidebar {
    padding-left: 10px;
    padding-top: 10px;
    margin-left: 9px;
    float: left;
    position: relative;
    width:12%;
    /*border: steelblue solid 1px;*/
    height: 409px;
    /*background: url(imagenes/img08.gif) no-repeat;*/
	/*float: left;*/
	/*width: 289px;
	padding: 11px 5px 0 11px;
	background: url(imagenes/img08.gif) no-repeat;
    height: 434px;
    margin-top: 11px;
    margin-left:10px;*/
    top: 0px;
    left: 0px;
}

/*#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 20px;
}

#sidebar li ul {
	padding: 10px 15px;
}

#sidebar li li {
	margin: 0;
	padding-left: 15px;
	background: url(imagenes/img12.gif) no-repeat left center;
}

#sidebar h2 {
	height: 33px;
	margin: 0;
	padding: 8px 0 0 15px;
	background: url(imagenes/img11.gif) no-repeat;
	font-size: 1.4em;
	color: #FFFFFF;
    
}

#sidebar a {
	text-decoration: none;
	color: #0065FF;
}

#sidebar a:hover {	
	text-decoration: underline;
}*/



/* Content */

#content {
    
    padding-top: 10px;
    padding-left: 10px;
    /*margin-left: 10px;*/
    position: relative;
    float: left;
    width: 80%;
    /*border: steelblue solid 1px;*/
    height: auto;
    top: 0px;
    left: 0px;
}


#content a {
	color: black;
}

.pagetitle {
	height: 33px;
	margin: 0;
	padding: 8px 0 0 15px;
	/*background: url(imagenes/img13.gif) no-repeat;*/
	font-size: 1.4em;
	color: #FFFFFF;
}

/*#content #rss-posts {
	display: block;
	margin: -30px 15px 0px 0px;
	padding: 0 20px 0 0;
	background: url(imagenes/rss.gif) no-repeat right center;
	text-align: right;
	font-weight: bold;
	color: #FFFFFF;
}*/

.post {
	padding: 40px 30px 0 30px;
}

.title {
	margin: 0;
	font-size: 2.4em;
	font-weight: normal;
}

.byline {
	margin: 0 0 20px 0;
}

.meta {
	border-top: 1px dotted #CCCCCC;
	text-align: right;
}

.meta .more, .meta .comments {
	padding-left: 15px;
	/*background: url(imagenes/img14.gif) no-repeat left center;*/
}


/* Footer */

#footer {
	width: 100%;
	margin: 0 auto;
	padding: 30px 0;
	/*background: url(imagenes/img10.gif) no-repeat center;*/
    clear:both;
    
}

#footer p {
	margin: 0;
	text-align: center;
	color: #000000;
    
}

#footer a {
	color: #FFFFFF;
}

